@font-face {
  font-family: 'Lexend';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('https://regens-wagner.p-nl14tn.project.space/fileadmin/user_upload/Fonts/Lexend-VariableFont_wght.ttf') format('truetype');
}

@font-face {
  font-family: 'Lexend';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('https://regens-wagner.p-nl14tn.project.space/fileadmin/user_upload/Fonts/Lexend-VariableFont_wght.ttf') format('truetype');
}

@font-face {
  font-family: 'Lexend';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('https://regens-wagner.p-nl14tn.project.space/fileadmin/user_upload/Fonts/Lexend-VariableFont_wght.ttf') format('truetype');
}

a > span,
a > b,
button.btn-link,
html .text-primary {
  --link-color: var(--bs-tertiary);
  --link-rgb: var(--bs-tertiary-rgb);
  color: var(--link-color) !important;
  --bs-link-color: var(--link-color) !important;
  --bs-link-color-rgb: var(--link-rgb);
}

html footer#page-footer .frame *:not(button),
.multi-select .multi-select-header .multi-select-header-placeholder, .multi-select .multi-select-header .multi-select-header-icon, .multi-select .multi-select-header .multi-select-header-max,
html body #service_navigation_container nav > ul > li button span,
html body #service_navigation_container nav > ul > li > a {
  --link-color: var(--bs-dark);
  --link-rgb: var(--bs-dark-rgb);
  color: var(--link-color) !important;
  --bs-link-color: var(--link-color) !important;
  --bs-link-color-rgb: var(--link-rgb);
}

html body #service_navigation_container nav > ul > li > a::before {
  background-color: var(--link-color);
}

#category-details-container .sidebar {
  position: relative;
}